@media screen and (min-width: 321px) and (max-width: 768px) {
    .carousel-indicators {
        display: none;
    }
}

.owl-stage-outer {
    z-index: 1000;
}
.owl-nav {
    z-index: 100;
    top: 10% !important;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
    height: 165px !important;
}
.owl-nav .owl-prev:before,
.owl-nav .owl-next:before {
    margin-top: 65px;
}

.carousel-control-prev,
.carousel-control-next {
    /*top: 0px!important;
    bottom: 0!important;
    padding-top: 45px;*/
    width: 8%;
}
.rearrange-changes .home-blog-story .image-wrap {
    height: 295px !important;
}
.rearrange-changes .home-blog-story,
.blog-content-change .home-blog-story {
    margin-bottom: 0px !important;
}
.blog-tiles-wrap .blog-content:last-of-type .home-blog-story .text-content p {
    margin-bottom: 1.3rem;
    max-height: 47px;
}
.map-icon.blog-user-icon {
    background-image: url('../../images/user_home.png');
    padding: 3px 22px 3px 25px !important;
}
.blog-content a:hover {
    text-decoration: none;
}
